# Update Canned Response in Account

URL: https://www.inclamo.com/docs/api/application/canned-responses/update-canned-response-in-account

> Update a Canned Response in Account

## PATCH /api/v1/accounts/{account_id}/canned_responses/{id}

Update Canned Response in Account

Update a Canned Response in Account

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `id` (path, required, integer): The ID of the canned response to be updated.

### Request body

`application/json` (required)

```json

{
  "$ref": "#/components/schemas/canned_response_create_update_payload"
}

```

### Responses

- 200: Success
- 403: Access denied
- 404: Agent not found

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
